.react-gdr-page-overlay {
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background-color: black;
    opacity: 0.5;
    color: #454545;
    z-index: 2;
}

.react-gdr-page-modal-container {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 3;
}

.react-gdr-page-modal {
    position: relative;
    background-color: #fff;
    min-height: 104px;
    max-width: 600px;
    z-index: 1;
    padding: 0;
    margin: 0 auto;
    margin-top: 30px;
    font-family: inherit;
    border-radius: 3px;
}

.react-gdr-page-modal .header {
    background-color: transparent;
    color: #003366;
    padding: 30px 30px 0px;
    font-size: 1.2em;
    font-weight: 700;
    text-align: center;
}

.react-gdr-page-modal .body {
    padding: 10px 30px 30px;
    color: #454545;
    font-size: inherit;
    line-height: inherit;
}

.react-gdr-page-modal .info {
    margin-bottom: 20px;
    text-align: center;
}

.react-gdr-page-modal .level {
    border: 2px solid #7eaaff;
    padding: 5px 13px 8px;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 15px;
}

.react-gdr-page-modal .level:hover {
    border-color: #003366;
}

.react-gdr-page-modal .level.active, .react-gdr-page-modal .level:hover.active {
    border-color: #003366;
    background-color: #7eaaff;
}

.react-gdr-page-modal .level::after, .react-gdr-page-modal .buttonBar::after {
    content: "";
    clear: both;
    display: table;
}

.react-gdr-page-modal .level h4 {
    font-size: 100%;
    font-weight: 700;
    color: #003366;
    display: inline;
}

.react-gdr-page-modal .levelTxt {
    padding: 10px;
}

.react-gdr-page-modal .buttonBar {
    text-align: center;
    padding-top: 10px;
}

.react-gdr-page-modal .button {
    background-color: #003366;
    border: none;
    color: white;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: inherit;
    font-weight: 700;
    border-radius: 3px;
}

.react-gdr-page-modal .button:hover {
    background-color: #003366;
}

.react-gdr-page-modal .button[disabled], .react-gdr-page-modal .button[disabled]:hover {
    background-color: rgba(126, 170, 255, .2);
}

.react-gdr-page-modal a {
    color: #7eaaff;
}

@media only screen and (max-width: 600px) {
    .react-gdr-page-modal .icon {
        display: none;
    }
    .react-gdr-page-modal .levelTxt {
        width: 100%;
    }
}

.changeSettings {
    color: #9e9e9e;
    background: #eeeeee;
    font-size: 85%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    text-align: center;
}

.changeSettings a {
    color: #7eaaff;
}

.changeSettings div {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    line-height: 1.35em;
}

.changeSettings .mooidingetje {
    margin-left: auto;
    margin-right: auto;
    display: block;
    font-size: 2.2em;
    color: #9e9e9e;
    padding-bottom: 5px;
}

